html {
	height: 100%;
	overflow-y: scroll;
}

body {
	font-family: Lato, Arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 150%;
	font-weight:400;
	color: #333;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
	overflow-x: hidden;
	-webkit-text-size-adjust: none;
}
:focus, :active {  
    outline: 0;  
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	max-width:100%;
	height:auto;
}
p {
	margin: 0px;
	padding: 0px;
}
input {
    border-radius: 0;
}

ul{
	padding-left: 5px;
	margin-left: 8px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-image: url(../images/bullet.png);
	text-align:left;
}
iframe{
	max-width:100%;
}
a{
	color: #630C38;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#main_div {
	width: auto;
	min-height:100px;
}
.small {
	font-size: 10px;
}
.heading {
	font-size: 30px;
	line-height:33px;
	font-weight: 900;
	color: #630C38;
}
.subhead {
	font-size: 16px;
	line-height:22px;
	font-weight: 700;
}
.smallbold {
	font-size: 10px;
	font-weight: bold;
}
.clearboth {
	clear: both;
}
.pic_alignleft {
	float: left;
	padding-right: 7px;
	padding-bottom: 7px;
	max-width:50%;
}
.pic_alignright {
	float: right;
	padding-left: 7px;
	padding-bottom: 7px;
	max-width:50%;
}
#headerwrap_div {
	background-color: #6d1c45;
	height: 42px;
	position: fixed;
	z-index:9999;
	width:100%;
}
.headerfiller_div{
	height:42px;
}
#header_div {
	width: auto;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
}
.logowrap_div{
	position:relative;
}
.logo_img{
	position:absolute;
	z-index:9999;
	top:0px;
	left:32px;
}
.nav_div{
	font-size:12px;
	line-height:20px;
	float:right;
	color:#fff;
	padding-top:11px;
	padding-bottom:11px;
	width:70%;
	text-align:right;
	text-transform:uppercase;
}
.nav_div a{
	display:inline-block;
	color:#fff;
	text-decoration:none;
	margin-left:7%;
}
.search_div{
	float: right;
	width: 190px;
	height: 30px;
	background-image: url(../images/searchbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	margin-right:8px;
	margin-top:19px;
}
#searchtext{
	border:none;
	background-color:transparent;
	height:30px;
	width:145px;
	float:left;
	font-size:12px;
	padding-left:10px;
}
#searchbutton{
	float:right;
}
#mobileheaderwrap_div{
	position: static;
	top:0px;
	z-index: 999;
	width: 100%;
	display: none;
	padding-top:3px;
	height:34px;
	padding-bottom:3px;
	background-color: #6d1c45;
}
#mobileheader_div{
	height:34px;
}
.mobilemenubtn{
	float:right;
	margin-right:20px;
	margin-top:10px;
}
.mobilelogo_img{
	max-width:70%;
	height:auto;
}
#mobilenavholder {
	position: relative;
	width: 100%;
}
#mobilenav_div {
	overflow: hidden;
	overflow-y: auto;
	position: absolute;
	top: 3px;
	width: 100%;
	right: -100%;
	display: none;
	z-index: 9998;
	background-image: url(../images/mobilenav_bg.png);
	background-repeat: repeat;
}
#mobilenav_div a {
	margin-left: auto;
	color: #630C38;
	background-image: url(../images/mobilenava_bg.png);
	background-repeat: repeat-x;
	background-color: #DFDFDF;
	width: 62%;
	display: block;
	text-align: center;
	height: 16px;
	text-decoration: none;
	padding-top: 19px;
	padding-bottom: 20px;
	font-weight: 700;
	font-size: 16px;
	line-height: 16px;
	background-position: left top;
}
#mobilenav_div a:hover {

}

#footerwrap_div {
	width: 100%;
	position: static;
	/*position: absolute;*/
	bottom: 0px;
	background-color:#6d1c45;
}
#footer_div {
	color:#fff;
	font-size:9px;
	line-height:10px;
	width: auto;
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
	padding-top:20px;
	padding-bottom:21px;
	padding-left:20px;
	padding-right:20px;
	text-transform:uppercase;
}
.searchres_div{
	padding:2%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3px;
}
.searchresinner_div{
	max-width: 700px;
}
/******CYCLE 2 SLIDESHOW*********/
.slideshowwrap_div{
	position:relative;
}
#slideshow_div{
	width:100%;
	height:508px;
	overflow:hidden;
}

.bedsmain_div #slideshow_div{
	height:380px;
}

.slide_div{
	width: 100%;
	height: 100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.slide_div a{
	display:block;
	width: 100%;
	height: 100%;
}
#projpager{
	position:absolute;
	right:5%;
	bottom:26px;
	z-index:9995;
}
.projpager{
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-left: 4px;
	background-image: url(../images/pager_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.projpager.cycle-pager-active{
	background-position: right center;
}
.slidecaption_div{
	color: #630c38;
	font-size: 30px;
	line-height: 33px;
	font-weight: 900;
	position: absolute;
	z-index: 9995;
	bottom: 70px;
	right: 0px;
	width: 284px;
	max-width: 75%;
	padding-left: 38px;
	padding-top: 40px;
	padding-bottom: 33px;
	padding-right: 39px;
	background-image: url(../images/caption_bg.png);
}
.slidetopshadow_div{
	position: absolute;
	z-index: 9995;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/topshadow.png);
	background-repeat: repeat-x;
	background-position: left top;
}
.slidebottomshadow_div{
	position: absolute;
	z-index: 9995;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 22px;
	background-image: url(../images/bottomshadow.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
/*********************************/

.homeintro_div{
	padding-top:75px;
	margin-left:auto;
	margin-right:auto;
	width:90%;
	max-width:560px;
	text-align:center;
}

.content_div{
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
	padding-left:20px;
	padding-right:20px;
	padding-top:63px;
	padding-bottom:63px;
}
.contentinner_div {
	float: left;
	width: 50%;
}

.bedleft{
	width: 54%;
	margin-right:6%;
}
.bedright{
	width: 40%;
	text-align:right;
}
.sectionwrap_div{
	background-color:#630C38;
	padding-top:20px;
	padding-bottom:13px;
}
.greybg{
	background-color:#555;
}
.sectionttl_div{
	color:#fff;
	font-weight:900;
	font-size:20px;
	line-height:22px;
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
	padding-left:20px;
	padding-right:20px;
	text-transform:uppercase;
}
.hotelpic_img{
	width:100%;
	height:auto;
}
.motelleft{
	width:60%;
}
.motelright{
	float: right;
	width: 25%;
	padding-left: 5%;
	border-left: 1px solid #DEDEDE;
	padding-bottom:100px;
}
.retailer1_div{
	float:left;
	width:28%;
	margin-right:5%;
	line-height:29px;
}
.retailer2_div{
	float:left;
	width:27%;
	margin-right:3%;
	margin-left:3%;
	line-height:29px;
}
.retailer3_div{
	float:left;
	width:28%;
	margin-left:5%;
	line-height:29px;
}
.retailerttl_div{
	padding-bottom:7px;
	color: #630C38;
	text-transform: uppercase;
	font-size:14px;
	font-weight: 900;
	border-bottom: 2px solid #D3B9C6;
	margin-bottom:20px;
}
.retailpic_div{
	height:93px;
}
.retailfzone_img{
	margin-top:15px;
}

.bedchooserwrap_div{
	background-color:#E5E5E5;
	padding-top:36px;
	padding-bottom:34px;
}
.bedchooser_div{
	width: auto;
	max-width: 780px;
	margin-left: auto;
	margin-right: auto;
	padding-left:20px;
	padding-right:20px;
}
.bedchooserttl_div{
	float:left;
	width:20%;
}
.bedchooserttl_div .ttl{
	font-size:16px;
	line-height:20px;
	font-weight:900;
	color: #630C38;
}
.bedchooserttl_div .click{
	font-size:12px;
	color: #666;
}

.bedchoosers_div{
	text-align:right;
	float:right;
	width:80%;
}

.bedsmain_div .bedchoosers_div{
	text-align:left;
	float:left;
	width:80%;
}

.bedchoosers_div a{
	display: inline-block;
	height: 26px;
	padding-top: 34px;
	border-right: 1px solid #C7C7C7;
	padding-left: 16px;
	padding-right: 16px;
	text-align: center;
	font-size: 12px;
	line-height: 13px;
	color: #666;
	cursor: pointer;
	text-decoration: none;
	background-image: url(../images/stars.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.bedchoosers_div a:hover, .bedchoosers_div a.at{
	color: #630C38;
}
.bedchoosers_div a.choice1{
	background-position: center 0px;
}
.bedchoosers_div a.choice1:hover, .bedchoosers_div a.choice1.at{
	background-position: center -80px;
}
.bedchoosers_div a.choice2{
	background-position: center -160px;
}
.bedchoosers_div a.choice2:hover, .bedchoosers_div a.choice2.at{
	background-position: center -240px;
}
.bedchoosers_div a.choice3{
	background-position: center -320px;
}
.bedchoosers_div a.choice3:hover, .bedchoosers_div a.choice3.at{
	background-position: center -400px;
}
.bedchoosers_div a.choice4{
	background-position: center -480px;
}
.bedchoosers_div a.choice4:hover, .bedchoosers_div a.choice4.at{
	background-position: center -560px;
}
.bedchoosers_div a.choice5{
	background-position: center -640px;
	border-right:none;
}
.bedchoosers_div a.choice5:hover, .bedchoosers_div a.choice5.at{
	background-position: center -720px;
}
.chooserbreak_div{
	display:none;
}
.contactwrap_div{
	background-image: url(../images/contact_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height:700px;
}
.contact_div{
	color:#fff;
}
/*******FORM STYLES******/
#enquiryForm a{
	color:#fff;
}
.formheader_div{
	text-align:center;
	font-size:16px;
}
.formheader_div .heading{
	color:#fff;
	padding-bottom:5px;
}
.horline_div{
	padding-top: 27px;
	margin-bottom: 30px;
	width: 53px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #fff;
}
.formRow_div{
	padding-bottom:5px;
	text-align:left;
}
.formRow2_div{
	padding-bottom:5px;
	padding-top:5px;
	text-align:left;
}

.formRowLeft_div{
	width:46%;
	float:left;
}
.formRowRight_div{
	width:46%;
	float:right;
}
.formLabel_div{
	width:auto;
	padding-top:8px;
}
.formLabel2_div{
	display:inline;
}
.formfld1{
	color:#fff;
	-webkit-appearance: none;
	font-family: Lato, Arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight:300;
	background-color:transparent;
	border: 2px solid #909191;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	padding-top:6px;
	padding-bottom:6px;
	float:right;
	margin-top:5px;
}

.shortfld{
	width:100px;
	float:none;
}
.radio_input{
	margin-left:15px;
	margin-right:4px;
}

.formLabel3_div{
	width:30%;
	float:left;
	padding-top:8px;
}
.formfld2{
	-webkit-appearance: none;
	font-family: Lato, Arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 23px;
	font-weight:300;
	background-color: #fff;
	border: 1px solid #999;
	width:96%;
	padding-left:2%;
	padding-right:2%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}
#datepicker{
	width:65%;
	padding-right:4%;
	padding-top:4px;
	padding-bottom:4px;
	float:right;
}

#datepicker .ui-widget{
	font-family: Lato, Arial, helvetica, sans-serif;
	font-size: 16px !important;
	line-height: 20px;
	font-weight:300 !important;
}

textarea.formfld1{
	height:119px;
}
.submitbutton{
	-webkit-appearance: none;
	font-size: 16px;
	line-height: 16px;
	color:#fff;
	font-weight:400;
	background-color: #630C38;
	max-width: 80%;
	text-align:center;
	 padding-top:18px;
	 padding-bottom:18px;
	 padding-left:16px;
	 padding-right:16px;
	 cursor:pointer;
	 border:none;
	 display:inline-block;
	 width:140px;
	 text-decoration:none;
}
.submitbutton:hover{
	background-color: #555;
}


#enquiryForm .submitbutton{
	float:right;
	color:#630C38;
	background-color: #fff;
	 padding-top:13px;
	 padding-bottom:13px;
}
#enquiryForm .submitbutton:hover{
	background-color: #555;
}

.messages_div{
	height:20px;
	text-align:left;
}
#sending_div{
	padding:2px;
	background:#fff;
	color:#047A07;
	display:none;
	text-align:center;
}
#thanks_div{
	padding:2px;
	background:#fff;
	color:#047A07;
	display:none;
	text-align:center;
}
#error_div{
	padding:2px;
	background:#fff;
	color:#CE2124;
	display:none;
	text-align:center;
}
#captchaerror_div{
	padding:2px;
	background:#fff;
	color:#CE2124;
	display:none;
	text-align:center;
}
.captcha_div{
	text-align:left;
}

.captcha_div p{
	padding-left: 0px;
	padding-right: 0px;
	max-width: 100%;
	text-align:left;
}

.contactaddress_div{
	float:left;
	width:60%;
}

.contact_phone_div{
	float:left;
	width:50%;
}
.contact_phone_div p{
	white-space:nowrap;
	padding-right:40%;
}
.contact_warehouse_div{
	float: left;
	border-left: 1px solid #909191;
}
.contact_warehouse_div p{
	white-space:nowrap;
	padding-left: 40%;
}
#beds_div{
	max-width:1013px;
}
.bed_div{
	float:left;
	width:28%;
	color: #630C38;
	padding-bottom:7px;
	height:300px;
	overflow:hidden;
	border-bottom: 1px solid #D3B9C6;
	margin-bottom:98px;
}
.bed2_div{
	margin-right:5%;
	margin-left:5%;
}
.bed_img{
	width:100%;
	height:auto;
}
.bedchooserwide{
	max-width:1013px;
}
.bedttl_div{
	text-transform:uppercase;
	font-weight:900;
	border-bottom: 1px solid #D3B9C6;
	margin-bottom:5px;
	padding-bottom:8px;
}
.sizeholder_div{
	float: right;
}
.size_div{
	display:inline-block;
	width: 18px;
	height: 18px;
	text-align: center;
	margin-top: 1px;
	margin-left: 3px;
	background-image: url(../images/size_bg.png);
	background-position: center center;
	background-repeat: no-repeat;
	color:#fff;
	font-weight:400;
	font-size:10px;
	line-height:18px;
}
.bedcategory_div{
	color:#999;
	margin-bottom:38px;
	text-transform:uppercase;
}
.sizeguidewrap_div{
	position:relative;
}
.sizeguidebutton_img{
	position:absolute;
	z-index:9995;
	top:0px;
	right:0px;
}
#sizeguide_div{
	position:absolute;
	z-index:9995;
	top:34px;
	right:0px;
	display:none;
}